Subject: [COSE] call for co-chairing interest

From: Benjamin Kaduk <[email-masked]>
Date: Thu, 11 Feb 2021 15:40:10 -0800

Hi everyone,

Matt has asked to step down from his role as co-chair to free up time for
other things.  Thank you Matt for your long service; it is much
appreciated!

While I do have an informal list of people who are interested in being WG
chair candidates, I'd also like to send a focused call to this WG list in
order to ensure that I don't miss anyone who is interested.  Please let me
know if you'd be interested in co-chairing COSE (or another security-area
WG) now or in the future, and I can add you to my list as I decide who to
appoint to take over for Matt.

Thanks, and thanks again to Matt and Ivo for their work as chairs,

Ben